@use './styles/form-input-search.variables' as *;

:host {
  @include digi-form-input-search--variables;
  width: 100%;

  .digi-form-input-search {
    &__input {
      --digi--form-input--border-radius: var(
        --digi--form-input-search--input--border-radius--default
      );
    }
  }
}
